CVE-2018-6470

CVE: CVE-2018-6470
Published: 2018-02-01T13:29Z
Vendor: nibbleblog
Products: nibbleblog
Versions: 4.0.5,
Description Language: en
Description: Nibbleblog 4.0.5 on macOS defaults to having .DS_Store in each directory, causing DS_Store information to leak.
References:
https://github.com/dignajar/nibbleblog/issues/120